html {overflow:visible;}

#popupcart_extended {
    display: none;
    overflow: hidden;
    font-size: 14px !important;
    border-radius: 0px !important;
    box-shadow: 0 0 15px #555 !important;
    background: #fff;
    padding: 20px 25px 0px;
    width: 65%;
    transition: all ease-in-out .2s;
    max-width: 1024px;
}

.popup_visible #popupcart_extended {
	transform: translateX(0) translateY(0%);
	-o-transform: translateX(0) translateY(0%);
	-moz-transform: translateX(0) translateY(0%);
	-webkit-transform: translateX(0) translateY(0%);
	transition: all ease-in-out .2s;
}

#popupcart_extended .head {
font-size: 24px;
    font-weight: 400;
    color: #3367B4;
    margin: -15px -25px 0;
    padding: 15px 25px 20px;
    border-bottom: 2px solid #3367B4;
    border-radius: 0px;
}
.well h2 {font-size: 28px;}
.well > p > strong  {
    font-weight: 500;
}
.q24 .close {position: absolute;
    right: 20px;
    top: 20px;
    width: 32px;
    height: 24px;
    opacity: 1;}
.q24 .close:before, .q24 .close:after {
position: absolute;
    left: 15px;
    content: ' ';
    height: 30px;
    width: 2px;
    background-color: #3367B4;
}
.q24:hover .close:before,
.q24:hover .close:after {
        background-color: #c26573;
}
.q24 .close:before {
transform: rotate(45deg);
}
.q24 .close:after {
transform: rotate(-45deg);
}
.q24 .close:hover{color:#f00;}
#popupcart_extended .popupcart_info {    margin-bottom: 25px;
    margin-top: 5px;
    overflow-y: auto;    max-height: 370px;}
#popupcart_extended .popupcart_info table{width:100%;max-width:100%;padding:0;margin:0;border-collapse:collapse;border:none;}
#popupcart_extended .popupcart_info tr{padding: 20px 0px 0px 0px;
    display: inline-block;
    width: 100%;}
#popupcart_extended .popupcart_info tr:first-child{border-collapse:collapse;}

#popupcart_extended .popupcart_info .hr {height:0px !important;min-height:0px !important;}

#popupcart_extended .popupcart_info .hr td{
	height:0px !important;
	min-height:0px !important;
	border-top:solid 1px #e2e2e2;
	border-bottom:solid 1px #fff;
}

#popupcart_extended .popupcart_info td {
display: inline-block;
    width: 100%;
}

#popupcart_extended .popupcart_info .image {
width: 25%;
    vertical-align: middle;
    text-align: center;
    padding: 0;
}

#popupcart_extended .popupcart_info .name {
width: 30%;
    line-height: 1.0em;
    padding: 0 20px 0 20px;
}

#popupcart_extended .popupcart_info .name a {
font-size: 16px;
    width: 100%;
    display: block;    line-height: 20px;
}
#popupcart_extended .q22 > a:hover {    cursor: pointer;
    color: #404040 !important;
    background-color: #fdd203;}
#popupcart_extended .popupcart_info small {
	font-size:0.9em;
}

#popupcart_extended .popupcart_info .image img {
width: 100px;
    height: auto;
    outline: 0;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
}

#popupcart_extended .popupcart_info .brand {
	text-align:center;
	font-size:0.9em;
}

#popupcart_extended .popupcart_info .quantity {
    width: 23%;
    padding: 0px;
    text-align: center;
        position: relative;
}
.q20 {position:relative;width:40%;margin: 0 auto;}
#popupcart_extended .popupcart_info .quantity input[type='text'] {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 100%;
    padding: 4px 5px 3px !important;
    color: #ffffff !important;
    background: #3367B4;
        border: 0px solid transparent;
    border-radius: 30px;
    font-size: 16px !important;
}

#popupcart_extended .popupcart_info .quantity span {display:inline-block;margin:0 0 0 -4px;border:solid 1px #ccc; border-radius:0 3px 3px 0;}
#popupcart_extended .popupcart_info span .fa {display:block;color:#888;padding:4px 8px 0;background:#eee;
	text-shadow:0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fefefe;
	font-size:7px;
	cursor:pointer;
}
#popupcart_extended .popupcart_info .fa:hover{}

#popupcart_extended .popupcart_info .fa-plus{height: 14px;
    border-radius: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #ffffff;
    background-color: transparent;
    padding: 10px 20px 24px 15px;
    cursor: pointer;}
#popupcart_extended .popupcart_info .fa-minus{    height: 14px;
    border-radius: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #ffffff;
    background-color: transparent;
    padding: 10px 10px 24px 20px;
    cursor: pointer;}


#popupcart_extended .popupcart_info .price {
width: 15%;
    font-size: 14px;
    text-align: center;
}

#popupcart_extended .popupcart_info .remove {
    width: 5%;
    padding: 0px;
    text-align: center;
}

#popupcart_extended .popupcart_info .remove i{
	    cursor: pointer;
    background-color: #3367b4;
    width: 32px;
    height: 32px;
    font-size: 19px;
    color: white;
    border-radius: 50%;
    padding: 6px 0px 0px 0px;
}

#popupcart_extended .popupcart_info .remove i:hover{background-color: #FDD203;}

#popupcart_extended #cart-total {
	display:none !important;
}

#popupcart_extended .checkout {
	display:none !important;
}

#popupcart_extended .popupcart_total{
	overflow:auto;
	line-height:23px;
	padding:2px 0 10px;
	    display: flex;font-size: 16px;
    font-weight: 500;
}

#popupcart_extended .continue {
    text-decoration: none;
    font-size: 16px !important;
    background-color: #85c8ef;
    padding: 4px 25px 4px 25px;
    font-weight: 400;
    display: inline-block;
}
.q22 i {font-weight: bold;
    font-size: 18px;
    padding-right: 10px;}
.popupcart_buttons button {float: right;
    margin-top: 10px;}
.q22 {width: 50%;
    text-align: left;}
.q21 {text-align: right;
    width: 50%;
    font-size: 20px;}
.q21 > div:last-child {display:none;}
#popupcart_extended .popupcart_buttons {
text-align: center;
    overflow: auto;
    margin: 0px -25px 0 -25px;
    padding: 20px 25px 20px 25px;
    background-color: #3367b4;
    color: white;
}

.q21 span:first-child {font-weight: 400}
#popupcart_extended .popupcart_buttons a, #popupcart_extended .popupcart_buttons .button{
	font-size: 15px;
}

#popupcart_extended .empty {
	padding-top:15px;
	font-weight:700;
	text-align:center;
}

#button-cart2{
	margin-left:15px;
}

#popupcart_extended #related {position:relative;overflow:hidden;background:#eee;margin:15px -24px -18px;padding:0 20px 15px;box-shadow: inset 0 1px 13px #ccc}
#popupcart_extended #related .related_product{background:none;box-shadow: 0 0 0;margin:0;}
#popupcart_extended #related .heading{color: #f00;font-size:1.1em;font-weight:400;border-bottom:solid 1px #f8f8f8;box-shadow: inset 0 -1px 0 #d5d5d5;text-shadow: 0 1px 0 #fff;padding:0 0 10px;margin:10px 5px 12px;}
#popupcart_extended .owl-wrapper-outer, #popupcart_extended .owl-wrapper {padding:0;margin:0;background:transparent;border:none;box-shadow: 0 0 0;}
#popupcart_extended #related .owl-controls {height:auto;}
#popupcart_extended #related .owl-buttons {position:absolute;top:-42px;right:5px;}
#popupcart_extended #related .owl-buttons > div {position:relative;display:inline-block;left:auto;right:auto;width:20px;text-align:center;padding:0px 0 0 1px;margin:0;line-height:1.2em;font-size:1.1em;font-weight:400;text-shadow:0 1px 0 #fff;color:#888;border:solid 1px #ccc;background:#eee;background: linear-gradient(to bottom, #eee 0%, #ddd 100%);border-radius:4px;opacity:1;}
#popupcart_extended #related .owl-buttons > div:hover{background:#eee;}
#popupcart_extended #related .owl-buttons > div:active {box-shadow:inset 0 1px #ccc;background:#ddd;background: linear-gradient(to bottom, #ddd 0%, #eee 100%);}
#popupcart_extended #related .owl-buttons > div + div {margin:0 0 0 10px}
#popupcart_extended #related .owl-pagination {position:absolute;top:-38px;right:80px;	font-size:0.8em;display:none;}
#popupcart_extended #related .owl-pagination > div {display:inline-block;margin:0 0 0 8px;padding:0 4px;border-radius:100%;color:#888;}
#popupcart_extended #related .owl-pagination > div:hover {background:#ddd;}
#popupcart_extended #related .owl-pagination > div.active {background:#ddd;}
#popupcart_extended #related .owl-item {}
#popupcart_extended #related .owl-item + .owl-item {}
#popupcart_extended #related .owl-item > div {margin:0 5px;padding:10px;border:solid 1px #ddd;border-radius:4px;background:#f5f5f5;box-shadow: inset 0 1px 0 #fff;}
#popupcart_extended #related .owl-item > div > div {border:solid 0px;display:inline-block;vertical-align:top;}
#popupcart_extended #related .owl-item > div > div + div {margin:0px 0px 0 0;width:163px;}
#popupcart_extended #related .image {margin:0 7px 0 0;}
#popupcart_extended #related .image img {width:82px;height:auto;border: solid 1px #e2e2e2;border-radius:4px;padding:5px;background:#fff;}
#popupcart_extended #related .name {min-height:40px;white-space:pre-line;line-height:1.0em;}
#popupcart_extended #related .name a{font-size:0.9em;white-space:pre-line;}
#popupcart_extended #related .price {margin:0 10px 6px 0;font-size:1.0em;line-height:1.0em;color:#444;}
#popupcart_extended #related .price .price-old{text-decoration:line-through;color:#f00;}
#popupcart_extended #related .cart {margin:0;}
#popupcart_extended #related .cart .button {line-height:0px;margin:-1px 0 0;padding: 3px 14px 4px;}

@media (max-width:767px){
	#popupcart_extended  {width:95%;}
	#popupcart_extended .cont.button {display:none}
	#popupcart_extended .popupcart_info .name {padding-left:5px !important;}
	#popupcart_extended .popupcart_info .quantity {width:60px;min-width:auto;padding:0 5px;}
	#popupcart_extended .popupcart_info {margin:0 -12px 5px}
	#popupcart_extended .popupcart_info .quantity {width:50px;min-width:auto;padding:0 5px;}
	#popupcart_extended .popupcart_info .quantity input {border-radius:3px !important;border:solid 1px #ccc !important;}
	#popupcart_extended .popupcart_buttons {margin:0 -5px}
}

